Debian Bug report logs - #431000
live-initramfs: unmet Recommends on live-sysvinit

version graph

Package: live-initramfs; Maintainer for live-initramfs is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Thu, 28 Jun 2007 18:42:04 UTC

Severity: important

Found in version live-initramfs/1.91.1-1

Fixed in version live-initramfs/1.127.1-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-devel@lists.alioth.debian.org>:
Bug#431000; Package live-initramfs. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-initramfs: unmet Recommends on live-sysvinit
Date: Thu, 28 Jun 2007 20:40:28 +0200
Package: live-initramfs
Severity: important
Version: 1.91.1-1
User: debian-release@lists.debian.org
Usertags: goal-recommends

Hi

Your package recommends live-sysvinit which is not available in unstable.

Cheers

Luk



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-devel@lists.alioth.debian.org>:
Bug#431000; Package live-initramfs. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 431000@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Luk Claes <luk@debian.org>, 431000@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#431000: live-initramfs: unmet Recommends on live-sysvinit
Date: Thu, 28 Jun 2007 20:59:21 +0200
tags 431000 +pending
thanks

Luk Claes wrote:
> Your package recommends live-sysvinit which is not available in unstable.

live-sysvinit is in our svn, and uploaded to sid really soon now.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Tags added: pending Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 28 Jun 2007 19:00:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#431000; Package live-initramfs. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #17 received at 431000@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: Daniel Baumann <daniel@debian.org>
Cc: Luk Claes <luk@debian.org>, 431000@bugs.debian.org
Subject: Can you report any progress on this?
Date: Mon, 31 Mar 2008 00:27:25 +0200
This has been marked pending since Jun 2007.
It is a release goal. Please upload live-sysvinit to unstable or I will
(lovingly) nmu removing the recommends.

Thanks!

-- 
  ยท''`.             A waste is a terrible thing to mind!
 : :' :            
 `. `'            
   `-        Proudly running (unstable) Debian GNU/Linux




Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 431000-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 431000-close@bugs.debian.org
Subject: Bug#431000: fixed in live-initramfs 1.127.1-1
Date: Mon, 31 Mar 2008 06:17:03 +0000
Source: live-initramfs
Source-Version: 1.127.1-1

We believe that the bug you reported is fixed in the latest version of
live-initramfs, which is due to be installed in the Debian FTP archive:

live-initramfs_1.127.1-1.diff.gz
  to pool/main/l/live-initramfs/live-initramfs_1.127.1-1.diff.gz
live-initramfs_1.127.1-1.dsc
  to pool/main/l/live-initramfs/live-initramfs_1.127.1-1.dsc
live-initramfs_1.127.1-1_all.deb
  to pool/main/l/live-initramfs/live-initramfs_1.127.1-1_all.deb
live-initramfs_1.127.1.orig.tar.gz
  to pool/main/l/live-initramfs/live-initramfs_1.127.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 431000@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-initramfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 31 Mar 2008 00:00:00 +0200
Source: live-initramfs
Binary: live-initramfs
Architecture: source all
Version: 1.127.1-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Live <debian-live-maint@lists.alioth.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-initramfs - Debian Live initramfs hook
Closes: 431000 461595
Changes: 
 live-initramfs (1.127.1-1) unstable; urgency=medium
 .
   [ Daniel Baumann ]
   * Merging casper 1.127.
   * Merging casper 1.126.
   * Removing too early recommends to live-initscripts in control to make
     some people happy (Closes: #431000).
 .
   [ Chris Lamb ]
   * hooks/live, scripts/live: Add USB modules, workaround udevtrigger
     (?) bug
   * scripts/live-helpers: Don't search ram block devices
   * scripts/live-helpers: Search / use case
   * scripts/live-helpers: Fixes for set -e
   * bin/live-snapshot: Vastly rework script
   * bin/live-snapshot: Fix argument handling (Closes: #461595)
   * scripts/live: Make 'nopersistent' parameter actually disable
     persistence
Files: 
 7e0a5ef9e77646cd40f840703eaa9f03 902 misc optional live-initramfs_1.127.1-1.dsc
 e3eacf5c4d918e52bd7da094d4e39303 65960 misc optional live-initramfs_1.127.1.orig.tar.gz
 74358b117d580a6c80d7cd220bfbe4ff 5745 misc optional live-initramfs_1.127.1-1.diff.gz
 a2a88749d229b89978f64671aa4d1f45 67934 misc optional live-initramfs_1.127.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH8H7l+C5cwEsrK54RAl1sAJ4rA1PCDIlx5CpcRd9uGX1U+KFNSACcCw1f
HXrwhw32ZRrOuKqJO8lrT+s=
=KInK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 May 2008 07:28:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:37:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.